.tp_head_bgS {background: none repeat scroll 0 0 #424242;color: #FFFFFF;font-size: 12px;font-weight: bold;padding: 5px 0 5px 5px;text-transform: uppercase;width: 975px;}
.tp_slider_box {width:967px; margin:0 0 10px 0; border:1px solid #d8d8d8; border-top:none; padding:5px 6px 5px 5px;}
.tp_arrow {width:17px; margin:37px 0 0 0; float:left; cursor:pointer;}
.tp_news_list {width:933px; float:left;}
.tp_news_list ul {margin:0; padding:0; list-style:none;}
.tp_news_listDiv {width:303px; margin:0 4px;overflow: hidden; float:left;}
.tp_news_listDiv IMG {width:140px; height:86px; float:left; border:solid 1px #e8e8e8; margin:0 10px 4px 0;}
#rpscrollerST {float: left;overflow: hidden;position: relative;width: 933px;}
#rpholderST {overflow: hidden;position: relative;}
.story_wid {float: left;width: 665px;}

col_1photo_lftNP{float:left; width:665px;}
.blk_box_no {background:#000; color:#fff; font-size:25px; line-height:29px; text-align:center; border:1px solid #4c4c4c; width:30px; height:30px; float:left; margin:0 10px 0 0;}
.sec_head {border-bottom:1px solid #ff0000; padding:0 0 3px 0; margin:0 0 5px 0;}
.red_bg {}
.sb_head { background: none repeat scroll 0 0 #FFFFFF;font-size: 18px;letter-spacing: -0.5px;padding: 0 5px 1px 0;text-transform: lowercase;}
.sb_head a, .sb_head a:visited {color:#000; text-decoration:none;}
.sb_head a:hover {color:#000; text-decoration:none;}
.gry_box_lft {background:#f0f0f0; width:290px; padding:5px;}
.news_item1 {background:url("http://www.hindustantimes.com/images/app-images/StoryPage/gry-dot.gif") repeat-x bottom; padding:0 0 5px 0; margin:0 0 4px 0;}
.news_img {width:202px; position:relative;}
.news_img IMG {width:200px; height:122px; border:solid 1px #e8e8e8;}
.kickerS {color:#333333; line-height:17px;}
.kickerS IMG {width:150px; height:92px; border:solid 1px #cccccc; margin:3px 10px 3px 0; float:left;}

.news_list {letter-spacing:0;}
.news_list ul {list-style-image:url("http://www.hindustantimes.com/images/app-images/StoryPage/arrow.gif"); list-style-type:none; margin:0 5px 0 16px; color:#000000;}
.news_list ul li {background:url("http://www.hindustantimes.com/images/app-images/StoryPage/gry-dot.gif") repeat-x bottom; line-height:1.1em; padding:8px 0;}
.news_list ul li h3 a, .news_list ul li h3 a:visited {font-size:12px; color:#000000;}
.news_list ul li h3 a:hover {color:#000000;}


.tags {color:#000; font-size:11px; margin:0 0 15px 0; background:url("http://www.hindustantimes.com/images/app-images/StoryPage/gry-dot.gif") repeat-x bottom; padding:0 0 10px 0;}
.tags ul {list-style-type:none;}
.tags ul li {float:left; background:#ededed; padding:5px; margin:2px 5px 0 0; text-transform:uppercase; border:1px solid #ccc; font-weight:bold;}
.tags ul li a, .tags ul li a:visited {color:#000;}
.tags ul li a:hover {color:#000;}
.multimedia_box {width:268px; background:#ffffff; border:solid 1px #b8b8b8; padding:0 15px 0 15px;}
.multimedia_img {width:258px; height:154px; border:solid 5px #414141; margin:12px 0 0 0;}
.video_icon1 {margin:-115px 0px 0px 85px; width:66px; height:66px;}
.scrollS {display:block; background:#F3F1EF; padding:4px; height:32px; border:solid 1px #b8b8b8; border-top:none;}
.scrollS span.breaking_news {line-height:35px; color:#1A1A1A; float:left;}
.arrow {line-height:35px; color:#1A1A1A; float:right; padding:5px;}
.more_bgS {background:#F0F0F0; padding:3px 5px 3px 0; height:15px; margin:0;}
.moreS {color:#cf0000; text-align:right; text-transform:uppercase; font-size:11px;}
.moreS a, .moreS a:visited {color:#cf0000;}
.moreS a:hover {color:#cf0000;}
.sty_lft {float:left; width:202px; margin:10px 15px 10px 0; padding:0 10px 0 0; border-right:1px solid #cfcfcf;}
.bread_crumb { text-transform: lowercase;color:#000; line-height:17px; background:url("http://www.hindustantimes.com/images/app-images/StoryPage/gry-dot.gif") repeat-x bottom; padding:0 0 5px 0; margin:0 0 10px 0;}
.bread_crumb a, bread_crumb a:visited {color:#000000;}
.bread_crumb a:hover {color:#000000;}
.bread_crumb span a {color:#0497ca;}
.sty_agn {color:#000; font-weight:bold;}
.sty_agn a, .sty_agn a:visited {color:#000; text-decoration:none;}
.sty_agn a:hover {color:#000; text-decoration:none;}
.sty_pub {color:#8c8c8c; padding:4px 0;}
.ad_space {  border-bottom: 1px solid #CCCCCC; border-top: 1px solid #CCCCCC;width: 665px;}
.dot_bg {background:url("http://www.hindustantimes.com/images/app-images/StoryPage/gry-dot.gif") repeat-x bottom; padding:0 0 15px 0; margin:0 0 15px 0;}
.sml_col1 {width:70px; float:left; height:67px; border-right:solid 1px #ccc;  margin: 6px 10px 0 0;}
.sml_col2 {width:242px; float:left; height:51px; background:#f9f9f9; border:1px solid #cccccc; padding:7px;  margin-top: 6px;}
.sml_col2 B {text-transform:uppercase;}
.sml_col2 TABLE {margin:10px 0;}
.sml_col2 INPUT {border:1px solid #DADCDE; padding:3px 2px; color:#666; width:177px; font-size:11px;}
.sml_col2 INPUT.submit {background:#ededed; width:60px; cursor:pointer; padding:2px; margin:0 0 0 -1px; font-size:12px; text-transform:uppercase;}
.sml_col3 {float:left;  margin: 0 0 0 13px;}
.sml_col_txt {text-transform:uppercase; padding:9px 0; font-weight:bold;}
.sml_col_txt a, .sml_col_txt a:visited {color:#000; text-decoration:none;}
.sml_col_txt a:hover {color:#000; text-decoration:none;}
.sty_txt {font-size:14px; line-height:19px; margin:0 0 10px 0;}


#pos {position:relative;}
.video_icon {margin:-123px 0px 1px 0px; position:absolute;}
.video_icon IMG {width:66px; height:66px; border:none;}
.gry_box_rft {background:#f0f0f0; width:202px; padding:0 0 5px 0;}

.col_1photo {float:left; width:202px; padding:0 10px 0 0; margin:5px 10px 5px 0; border-right: 1px solid #CCCCCC;}
.col_1photo IMG {width:200px; height:122px; border:1px solid #d0d0d0; margin:0 0 5px 0;}
.col_1photo_lft {float:left; width:442px; }



.col_4photos {float:left; width:152px; padding:7px;}
.col_4photos IMG {width:150px; height:92px; border:1px solid #d0d0d0; margin:0 0 5px 0;}
.col_2photos {float:left; width:318px; padding:7px;}
.col_2photos IMG {width:150px; height:92px; border:1px solid #d0d0d0; margin:0 10px 5px 0; float:left;}
.sb_head_wht {font-size:18px; color:#fff; padding:0 5px 1px 0; letter-spacing:-0.5px; text-transform:lowercase;}
.sb_head_wht a, .sb_head_wht a:visited {color:#fff; text-decoration:none;}
.sb_head_wht a:hover {color:#fff; text-decoration:none;}
.blk_box_rft {background:#454444; padding:7px; width:286px; margin:0 0 1px 0;}
.blk_tab {font-size:12px; height:26px;}
.blk_tab ul {list-style-type:none;}
.blk_tab ul li {float:left; text-transform:lowercase; padding:5px; margin:0 1px 0 0;}
.blk_tab ul li.act_tab {color:#004f8b; background:#fff; font-size:13px; font-weight:bold;}
.blk_tab ul li.act_tab a, .blk_tab ul li.act_tab a:visited {color:#004f8b; text-decoration:none;}
.blk_tab ul li.act_tab a:hover {color:#004f8b; text-decoration:none;}
.blk_tab ul li.inact_tab {color:#fff; background:#000;}
.blk_tab ul li.inact_tab a, .blk_tab ul li.inact_tab a:visited {color:#fff; text-decoration:none;}
.blk_tab ul li.inact_tab a:hover {color:#fff; text-decoration:none;}
.wht_box_rft {background:#fff; padding:10px 5px 5px 5px; width:276px;}
.col_3_news {width:276px; background:url("http://www.hindustantimes.com/images/app-images/StoryPage/gry-dot.gif") repeat-x bottom; padding:0 0 5px 0; margin:0 0 10px 0;}
.col_3_news IMG {width:95px; height:58px; border:1px solid #d0d0d0; margin:0 10px 5px 0; float:left;}
.clr_rft {clear:right;}
H1.sty_head_30 {font-family:Georgia, "Times New Roman", Times, serif; font-size:30px; color:#000; letter-spacing:-1px; line-height:35px; padding:0 0 5px 0;}
H2.hd_line_11_wht {font-size:11px; line-height:16px; color:#fff;}
H2.hd_line_11_wht a, H2.hd_line_11_wht a:visited {color:#fff;}
H2.hd_line_11_wht a:hover {color:#fff;}
H2.hd_line_12 {font-size:12px; line-height:16px; color:#0066b3; font-weight:bold; margin:2px 0 0 0;}
H2.hd_line_12 a, H2.hd_line_12 a:visited {color:#0066b3; text-decoration:none;}
H2.hd_line_12 a:hover {color:#000; text-decoration:none;}
H2.hd_line_13 {font-size:12px; line-height:16px; color:#000; letter-spacing:-0.2px;}
H2.hd_line_13 a, H2.hd_line_13 a:visited {color:#000; text-decoration:none;}
H2.hd_line_13 a:hover {color:#636363; text-decoration:none;}
H2.hd_line_14 {font-size:14px; line-height:18px; color:#000; font-weight:bold; letter-spacing:-1px; padding:2px 5px;}
H2.hd_line_14 a, H2.hd_line_14 a:visited {color:#000;}
H2.hd_line_14 a:hover {color:#000; text-decoration:underline;}
H2.hd_line_18 {font-size:18px; line-height:22px; color:#000; font-weight:bold; letter-spacing:-1px; padding:2px 0;}
H2.hd_line_18 a, H2.hd_line_18 a:visited {color:#000;}
H2.hd_line_18 a:hover {color:#000; text-decoration:underline;}
H3.hd-line1 {font-size:16px; line-height:21px; font-weight:bold; color:#cf0000; letter-spacing:-0.8px; padding:9px 0 3px 0;}
H3.hd-line1 a, H3.hd-line1 a:visited {color:#0066b3;}
H3.hd-line1 a:hover {color:#0066b3;}
IMG {border:0}
.author_bg {float:right; background:url('http://www.hindustantimes.com/images/author-bg.jpg') repeat-x #eaeaea; border:solid 1px #efefef; font-family:Arial, Helvetica, sans-serif; color:#0066b3; font-size:11px; padding: 3px 0 0; width: 92px;}
.author_bg a {text-decoration:none; color:#0066b3;}
.author_bg a:hover {text-decoration:underline; color:#0066b3;}
#overlay{position: fixed;height: 100%;width: 100%;background-color: #a9a9a9; opacity: 0.4; filter:alpha(opacity=40); z-index:1005;}
.main{position: fixed;top: 35%;left: 34%;-moz-border-radius: 15px; border-radius: 15px;border: 2px solid gray;padding: 0;background-color: #a9a9a9; }
#dv_no_move{padding: 2px -40px -50px 2px;height: 90%;width: 100%;}
.close{float: right;cursor: pointer;margin-top: 3px;}
.titlePop{width: 98%;}
#title_left{padding: 4px 0 3px 9px;float: left;cursor: default;}
#dv_load{position: fixed;left: 50%;top: 50%;margin-left: -100px;margin: 0 auto;}
.cmtdiv{ float:left; width:665px; background:url("http://www.hindustantimes.com/images/app-images/StoryPage/gry-dot.gif") repeat-x bottom; margin-bottom:5px;}
.flt_lft_marg6{ float:right; margin: 3px 0 0;}
.twitter-share-button{ width:80px!important;}
H2.hd_line_15 {font-size:12px; line-height:16px; color:#0066b3; font-weight:bold; padding:10px 0;}
H2.hd_line_15 a, H2.hd_line_15 a:visited {color:#0066b3; text-decoration:none;}
H2.hd_line_15 a:hover {color:#000; text-decoration:none;}
.mult_item { padding:0 0 5px 0; margin:0 0 4px 0;}
.photo_img {width:150px; height:92px; border:solid 1px #e8e8e8; float:left; margin:10px 5px;}
.photo_icon-2 {margin:-92px 0 0 0; width:66px; height:66px;}
.cmnt_sec { font-family: Arial,Helvetica,sans-serif;font-weight: bold;text-align: center;margin-top: 5px;text-transform: uppercase;width: 70px; background:url("http://www.hindustantimes.com/images/app-images/StoryPage/cmnt.gif") no-repeat;}
.cmnt_sec_fb { font-family: Arial,Helvetica,sans-serif;font-weight: bold;text-align: center;text-transform: uppercase;width: 70px;}
.cmnt_sec_nm { font-size: 13px;line-height: 12px;padding: 15px 0 1px; height:31px; }
.cmnt_sec_hd { line-height:15px; font-size:11px; padding:3px 0 0 0; color:#fff; height:21px; background:url("http://www.hindustantimes.com/images/app-images/StoryPage/cmnt_hd.gif") no-repeat;}
.cmnt_number { width:66px; color:#000000; text-align:center; margin:-30px 0 20px 0; padding:0px;}
.cmnt_sec_hd a { color: #FFFFFF;font-weight: bold;}
.sty_txt p{margin-bottom: 15px;}
.dsq-widget-item{background: none repeat scroll 0 0 #454444 !important; margin: 0 0 1px !important;padding: 7px !important; width: 286px !important;}

.dsq-widget-thread { color:#ffffff !important;}

/*New Change*/
.big_gallery {margin:15px 0;}
.gallery_photo {background:#fff;}
.gallery_photo IMG { height:480px; border:1px solid #666;}
.img_txt_bg {position:absolute; top:481px; left:12px; background:#000000; width:642px; opacity:0.75; filter:alpha(opacity=65);padding-top: 5px;}
.img_txt_bgV{ background:#000000; opacity:0.75; filter:alpha(opacity=65);left:12px; text-align: left; width: 645px;}
.img_txtV{color: #ffffff;font-size: 12px;padding: 5px;line-height: 17px;opacity: 1 !important;overflow: hidden;}
.galery_photoST {background:#fff;float: left;width: 645px; z-index:-999;}
.galery_photoST IMG {height:480px;border:1px solid #666;}
.img_txt_bgST {z-index:999;  height: 39px;  background:#000000; width:642px; opacity:0.75; filter:alpha(opacity=65); padding-top: 2px; margin:0px 1px 22px;}
.imgPrevS {cursor:pointer; position:absolute;left:761px; width:11px; height:11px;}
.imgNextS {cursor:pointer; position:absolute; width:11px; right:522px; height:11px;}
#rpscrollerS {float: left;overflow: hidden;position: relative;width: 645px; top: 3px;}
#rpholderS {overflow: hidden;position: relative;}
.rm_pause {background: url("http://www.hindustantimes.com/images/app-images/StoryPage/pause2.gif") no-repeat scroll left center transparent;display: none;}
.rm_play {background: url("http://www.hindustantimes.com/images/app-images/StoryPage/play2.png") no-repeat scroll left center transparent; }
.arrow1 {padding:0; font-size:13px; font-family:Arial, Helvetica, sans-serif;}
.arrow1 IMG {padding:0 0 0 2px; width:14px; height:15px; vertical-align:top; cursor:pointer; }
H2.heading {font-size:13px; color:#000000; padding:0 0 0 5px; }
H2.heading a {color:#000000; float: left; text-decoration:none; padding-left: 16px;cursor:pointer;}
H2.heading a:hover {color:#000000; text-decoration:none;  cursor:pointer;}
.col_Sld {float:left;width:645px }
.img_txtS {color:#fff; font-size:12px; line-height:17px; text-align: left; height: 34px; overflow:hidden; margin:0px 5px 5px; opacity:1!important; filter:alpha(opacity=100)!important;}
/*New Change*/
